
U++ - Feature #742

ide: search highlight

04/13/2014 08:19 PM - Miroslav Fidler

Status: Approved Start date: 04/13/2014

Priority: Normal Due date:

Assignee: % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

Highlight all matching strings...

History

#1 - 04/15/2014 07:38 AM - Miroslav Fidler

- Tracker changed from Bug to Feature

#2 - 06/09/2014 11:44 AM - Miroslav Fidler

- Status changed from New to Approved
